(Excerpt) BS SDK version

1 2 3 dependencies { implementation 'com.buzzvil:buzzscreen:3.15.+' }